<?xml version="1.0" encoding="UTF-8"?><song><title>HEMHAL</title>
<lyrics>[V1]
.Em        D
 Haleluya! Rab yaşıyor!
.Em
 Haleluya! O gelecek!
.D
 Haleluya! Sevgisiyle!
.Em
 Haleluya! Hükmedecek!

[V2]
.Em        D
 Karanlıktı, aydınlık oldu,
.Em
 Hüzünlüydüm, mutlu oldum,
.Em        D        G   Em
 Kalbimizi sevgisiyle doldurdu,
.Em        D      Em
 (Her) haliyle hemhal olduk.

[V3]
.Em        D
 Rab yaşıyor, O gelecek.
.Em
 Sevgisiyle hükmedecek!
.D
 Karanlıklar aydınlık oldu,
.Em
 Hüzünlüysek mutlu olduk.

[V4]
.Em        D
 İmanuel, Rab bizimle!
.Em
 Yahve Yire, sağlayan Tanrım
.D
 Krallar Kralı, Rablerin Rabbi!
.Em
 İsa'dır O'nun adı!
.Em        D
 İmanuel, Rab bizimle!
.Em
 Yahve Yire, sağlayan Tanrım
.D
 Krallar Kralı, Rablerin Rabbi!
.Em
 İsa'dır O'nun adı!</lyrics>
<key>Em</key>
</song>